/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "FuseGenerator version 1.0, Copyright (c) 2007 James Weatherley, Fredrick Meunier.";
NSHumanReadableCopyright = "Copyright (c) 2007 James Weatherley, Fredrick Meunier.";